/**********************************
GRANDADIGITAL - IMAGE SIZES
**********************************/


/*IMAGES NEWS - height*/
 article figure{
    margin-bottom:0.5rem;
    overflow: hidden;
}
.single-new-img,
.content-news .list-news figure{
    margin:0;
    max-width: 100%;
    position: relative;
}

.single-new-img figure{
    width: 100%;
    height: auto;
}
/*.single-new-img figure img,*/
.home-seccion.deportes .portada img,
.home .home-seccion.provincia .portada img,
.home .home-seccion.granada .portada img,
.content-news .list-news figure img,
.home-portada.type-a .home-portada-new figure img,
.home-portada.type-b .home-portada-new figure img,
.home-portada.type-c .home-portada-new figure img,
.home-portada.type-a .home-new figure img,
.home-portada.type-c .home-new figure img,
.cultura .home-section-new:not(.portada) figure img,
.home .granada .portada figure img,
.home-seccion.destacados .portada figure img,   
.viral .home-section-new figure img,
.viral .home-section-new figure img,
.home-seccion.media figure img,
.single-new-related figure img,
.home .provincia .portada figure img,
.home .deportes .portada figure img,
.cultura .portada figure img,
.home-canales figure img,
.home-seccion .home-section-new.horizontal figure img,
.horizontal.authors figure img,
.landing-authors-section .author-top figure img,
.authors-top-publi figure img{
    width:100%;
   max-width: 100%;
   min-width: 100%;
   height: auto;
   max-height: auto;
}

.single-new-content img{
    max-width: 100%;
    height: auto;
    max-height: auto;
}
.single-new-content .code-block img{
     max-width: auto;
}


/* HOME
* ****************************************************************
*/

.home-portada.type-a .home-new figure,
.home-portada.type-c .home-new figure,
.home-seccion .home-section-new.horizontal figure{
    float: left !important;
    margin:0 1rem 0 0;
}
@media(max-width: 768px){
    .home-portada.type-a .home-new figure,
    .home-portada.type-c .home-new figure,
    .home-seccion .home-section-new.horizontal figure{
        margin:0 0.5rem 0 0;
    }
}
/*home horizontales*/
.home .home-seccion .home-section-new.horizontal figure{
    width: 115px;
    max-width: 115px;
    min-width: 115px;
    height:auto;
    max-height: 75px
}
/*portada A horizontal y secundarios Cultura*/
.home-portada.type-a .home-new.horizontal figure,
.home .home-seccion.cultura .home-section-new.horizontal figure{
    width: 240px;
    min-width: 240px;
    height: auto;
    height:auto;
    max-height: 145px;
}
/*portada C horizontal*/
.home-portada.type-c .home-new.horizontal figure{
    width:150px;
    min-width: 150px;
    height: auto;
    overflow: hidden;
}



/*Destacados y deportes horizontal*/
.home-seccion.destacados .home-section-new.horizontal figure,
.home-seccion.deportes .home-section-new.horizontal figure,
.landing-category .home-seccion .home-section-new.horizontal figure{
    width:150px;
    max-width: 150px;
    min-width: 150px;
    height:auto;
    max-height: 90px
}
@media(max-width: 400px){
    .home .home-seccion .home-section-new.horizontal figure,
    .home-seccion.destacados .home-section-new.horizontal figure,
    .home-seccion.deportes .home-section-new.horizontal figure,
    .landing-category .home-seccion .home-section-new.horizontal figure{
        width:30%;
        max-width:30%;
        min-width:30%;
        height:auto;
        max-height:auto
    }
}

.home-portada.type-c .home-portada-new figure{
    text-align: center;
    max-height: 500px;
    overflow: hidden;
    position: relative;
}
.home-portada.type-c .home-portada-new img{
    margin: 0 auto;
}
.home-canales figure{
    max-width: 100%;
    overflow: hidden;
}
@media(max-width: 992px){
    .home-portada.type-c .home-portada-new figure,
    .home .granada .portada figure,
    .home-seccion.destacados .portada figure,
    .cultura .portada figure,
    .viral .home-section-new figure{
        width: 100%;
        height: auto;
        max-height:100%;
        overflow: visible;
    }
    .home-portada .home-new.horizontal figure,
    .cultura .home-section-new:not(.portada) figure,
    .home-portada.type-c .home-new.horizontal figure{
        width: 40%;
        min-width: 40%;
        max-width: 40%;
    }
     .viral .home-section-new figure{
        height:100%
    }
    .home-portada.type-a .home-new.horizontal figure,
    .home .home-seccion.cultura .home-section-new.horizontal figure{
        width: 30%;
        min-width: 30%;
        max-width: 30%;
    }
}
@media(max-width: 550px){
    .home-portada.type-a .home-new.horizontal figure,
    .home-portada.type-c .home-new.horizontal figure,
    .home .home-seccion.cultura .home-section-new.horizontal figure{
        width: 25%;
        min-width: 25%;
        max-width: 25%;
    }
}
/* img 6col*/
@media(min-width: 1200px){
    .home .granada .portada figure,
    .home .provincia .portada figure,
    .home .deportes .portada figure,
    .cultura .portada figure,
    .horizontal.authors figure{
        height: 300px;
        min-height: 300px;
        max-height: 300px;
        overflow: hidden;
    }
}

/* Authors*/
.horizontal.authors figure{
    width: 315px;
    height: 195px;
    min-height: 195px;
    max-height: 195px;
    min-width: 315px;
    max-width: 315px;
    overflow: hidden;
}
.landing-authors-section .author-top figure,
.authors-top-publi figure{
    max-height: 195px;
    overflow: hidden;
}
.home-portada.type-a .home-portada-new figure,
.home-portada.type-b .home-portada-new figure{
    max-width: 100%;
    overflow: hidden;
} 
@media (max-width: 767px){
    .home .provincia .portada figure,
    .home .deportes .portada figure{
        max-height:100% !important;
        height:100%
    }
    .horizontal.authors figure{
        width: 100%;
        min-width:100%;
        max-width:100%;
        height: auto;
        min-height: auto;
        max-height: 240px;
        overflow: hidden;
    }
}

@media (min-width: 768px) and (max-width: 768px){
     .horizontal.authors figure{
            width: 40%;
            min-width:  40%;
            max-width: 40%;
        }
 }



@media (min-width: 992px){
    .home-seccion.destacados .portada figure{
        max-height: 195px;
    }
    
}
@media (min-width: 768px){
    .home-seccion.media figure{
        height: 195px;
        max-height: 195px;
    }
    .featured-video-plus.fvp-center{
       height: 195px;
        max-height: 195px;
    }
     .featured-video-plus.fvp-center iframe{ 
        max-height: 100% !important;
        height: 100% !important;
    }
     .modal-content .featured-video-plus.fvp-center{
        height: 360px;
        min-height: 360px;
    } 
    
}
@media (min-width:768px){
    .list.author figure{
        height: 195px;
        min-height: 195px;
        max-height: 195px;
         overflow: hidden;
    }

}
/* LANDING CATEGORÍAS / Listados
* ****************************************************************
*/
.article figure{
   position: relative;
}

.landing-category.portada figure{
    max-width: 100%;
    height: auto;
}
.landing-category .horizontal figure{
    max-width:35%;
    min-width: 35%;
    width:35%;
    height: auto;
    overflow: hidden;
}

.horizontal figure{
    margin-bottom: 0
}
 @media(min-width: 992px){
    .landing-category .horizontal figure{
        max-width:150px;
        min-width: 150px;
        max-height: 95px;
     }
}

/* listados generales y listado de las landings*/
.content-news .list-news figure,
.home-seccion.viral .list-news figure{
    width: 100%;
    max-width: 100%;
    max-height: 200px;
    height: auto;
    overflow:hidden;
    position: relative;
}
@media (max-width: 768px){
    .content-news .list-news figure{
        max-height: 100%;
        height: auto;
    }
    .list-news .feature-image {
        width: 60px;
        height: 60px;
    }
    .horizontal .list-news .feature-image {
        width: 30px;
        height: 30px;
    }
}
/*Landing Cultura*/
@media (min-width: 768px) and (max-width: 959px){
    .term-cultura .content-news .list-news figure,
    .home-seccion.viral .list-news figure{
        max-height: 150px;
    }
    .term-cultura .content-news .list-news figure img,
    .home-seccion.viral figure img{
        width: auto;
        max-width: auto;
        min-width: auto;
        height: 100%;
        min-height: 150px;
    }
}

@media (min-width: 960px){
    .term-cultura .content-news .list-news figure img,
    .home-seccion.viral figure img{
        width: auto;
        max-width: auto;
        min-width: auto;
        height: 100%;
        min-height: 200px;
    }
    .content-news .list-news figure img{
        min-height: 200px;
    }
}
/*Canal kinepolis*/
.term-canal-kinepolis-review .content-news .list-news figure{
    max-height: 177px;
}

@media(max-width: 768px){
    .content-news .list-news figure {
        width: 100%;
        overflow:hidden;
    }
    .term-canal-kinepolis-review .content-news .list-news figure{
        max-height: 100%;
    }
}

@media(min-width: 767px) and (max-width: 1200px){
    .term-canal-kinepolis-review .content-news .list-news figure{
        max-height: 155px;
    }
}

.landing-category.portada figure img,
.landing-category .horizontal figure img,
.content-news .list-news figure img,
#list-gallery-posts .list-news figure img{
    max-width: 100%;
    width:100%;
    height: auto;
}

/*MEdia*/


/* SINGLE NEW
* ****************************************************************
*/
.single-new-img figure{
    text-align: center;
}
.single-new-related figure{
    margin-right: 1rem;
    width: 40%;
    min-width: 40%;
    max-width: 40%;
  /*  max-height: 79px;*/
    float: left;
    height: auto;
}
/*
@media (min-width:375px) and (max-width:768px){
   .single-new-related figure{       
        max-height: 150px;
        min-height: 150px;
    }
    .single-new-related figure .featured-video-plus {       
        max-height: 150px;
    }
    .single-new-related figureiframe {
        max-width: 100% !important;
        overflow: hidden;
        max-height: 100%;
    }
}*/
@media(max-width:575px){
   .single-new-related figure{      
        max-height: 100px;
        overflow: hidden;
    }
    .single-new-related figure .featured-video-plus {            
        max-height: 100px;
    }
    .single-new-related figure .featured-video-plus iframe {
        width: 100%;
        height: auto !important;
        max-height: auto !important;
    }
}

/* SIDEBAR
* ****************************************************************
*/
.sidebar ul.wpp-list li img{
    width: 100px;
    max-width: 100px;
    height: auto;
    max-height: 65px;
    margin-right: 0 !important;
}
@media (max-width: 960px){
    .sidebar ul.wpp-list  li img{
        max-width:75px;
        height: auto;
        max-height: 50px;
    }
}